government = theocracy
add_government_reform = monastic_order_reform
government_rank = 1
primary_culture = selphereg
religion = eordellon
technology_group = tech_eordand
capital = 2007

1431.7.5 = {
	monarch = {
		name = "Filnar"
		dynasty = "Dawnfire"
		birth_date = 1403.5.9
		adm = 2
		dip = 4
		mil = 4
	}
	add_ruler_personality = mage_personality
	set_ruler_flag = divination_1
	set_ruler_flag = enchantment_1
	set_ruler_flag = enchantment_2
	add_ruler_personality = careful_personality
}
